Page MenuHomePhabricator

Launch Open Notebooks Infrastructure
Closed, ResolvedPublic

Description

Epic card to collect tasks in preparation for the official launch of PAWS in Q1-2017.

Subtasks (as of 08/26/16)

  • Yuvi: add or link Phab card on hardware procurement/installation
  • Yuvi: Landing page overhaul (ask Melodie?)
  • Yuvi/Dario: What minimum end-user documentation is needed before the announcement?
  • Dario: coordinate NB production from Research in September (Ellery, Aaron, Jonathan, Brian K)
  • Dario: heads up to Jeff/Juliet in Comms
  • Dario: talk to Mark about Jaime's availability in September (hardware procurement/installation (2-3 weeks?) -> Database configuration (??) -> PAWS migration (1 day))
  • Yuvi: Build immutable publishing! (not a blocker for the announcement)
  • Yuvi: buiild operational dashboard (not a blocker for the announcement)
  • Yuvi: build usage metrics dashboard (not a blocker for the announcement)
  • Dario: explore DOI support with Crossref once immutable publication is implemented (not a blocker for the announcement)

Related Objects

Event Timeline

DarTar created this task.Jul 14 2016, 10:35 PM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJul 14 2016, 10:35 PM

Notes and todos from check in on 2016-08-26:
https://etherpad.wikimedia.org/p/PAWS082016

DarTar updated the task description. (Show Details)
DarTar updated the task description. (Show Details)

@DarTar @yuvipanda Saw your meeting notes--thanks for posting. Do y'all want some help with end-user documentation for PAWS? I've put together a couple of instructional notebooks (see here and here) and I would be happy to put together a 'getting started with PAWS' notebook that covered the basics, or help with documentation on WikiTech.

@Capt_Swing if you have a few cycles to help with this, it'd be awesome. It would also be worth coordinating doc work with the (separate) task of figuring out what goes on the landing page.

@yuvipanda said he's going to create subtasks for this so once we have one for docs work we can start scoping it out.

yuvipanda removed yuvipanda as the assignee of this task.Mar 22 2017, 10:31 PM
yuvipanda added a subscriber: yuvipanda.
Chicocvenancio closed this task as Resolved.Mar 11 2019, 1:52 PM
Chicocvenancio claimed this task.

It's been lauched a few years. This task seems no longer useful to anyone.